Loading...
Searching...
No Matches
ParkerLenhardParams.hpp File Reference

Default parameter class for the Parker-Lenhard hysteresis model. More...

`#include <opm/material/fluidmatrixinteractions/RegularizedVanGenuchten.hpp>`
`#include <opm/material/common/EnsureFinalized.hpp>`
`#include <cassert>`

Go to the source code of this file.

## Classes

class | Opm::ParkerLenhardParams< TraitsT >
| Default parameter class for the Parker-Lenhard hysteresis model. More...

## Namespaces

namespace | Opm
| This class implements a small container which holds the transmissibility mulitpliers for all the faces in the grid.

## Detailed Description

Default parameter class for the Parker-Lenhard hysteresis model.